<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Suiterus\Adg\Models\SM\RosterGroup;

class RosterGroupSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $now = now();
        $data = [
            [
                'name'           => 'Head Employees',
                'status'         => 1,
                'created_at'    => $now,
                'updated_at'    => $now
            ],
        ];

        RosterGroup::insert($data);
    }
}
